/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url(bg.gif);
  color: white;
  font-family: Verdana;
}

.text {
    /* Try adding a border! */
    background-color: rgb(255, 183, 31);

}

/* The side navigation menu */
.margin {
  margin: 0;
  padding: 0;
  width: 1440px;
}






/* Page content. The value of the margin-left property should match the value of the sidebar's width property */
.content {
  margin-left: 0;
  padding:0;
  height: 1000px;
}
